* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;

}

.App {
    background-color: #165041;
}

.Container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100vh;
}

.Timer {
    padding: 50px;
    text-align: center;
    width: 800px;
    border-radius: 20px;
    transition: 0.5s linear;
}

span {
    font-size: 5rem;
    padding: 10px;
    background-color: #124C40;
    margin: 5px;
    color: #D1D1D1;
    border-radius: 10px;
    animation: anim-timer 1s linear infinite;
    transition: 0.7s linear;
}
@keyframes anim-timer {
    to {
        opacity: 0.5;
        box-shadow: red 0 0 50px 0 inset;
    }
}

.separate {
    background-color: transparent;
    animation: anim-separate 1s linear infinite;
}
@keyframes anim-separate {
    to {
        opacity: 0.5;
    }
}